[GENERAL] Settings 

MAINTITLE=Dr Solomon's Toolkit v.7.83

// Default 14

MTFSIZE=13

SUBTITLE=For Win95

// Default 9

STFSIZE=8

NOTES=Use the installer then run setup.exe - If using Windows 98 beta, boot up in safe mode before running setup.

NFONAME=how.nfo

SCROLLTEXT=HoW, in short, a group that is dedicated in bringing you what you want.  Our goal is simple, bring the Warez scene together as  ONE force, ONE group, ONE scene.  Most of all, the goal as in all lives,  keep and spread the WareZ for free! Special Thankx go out to all the peeps that stood by us and  made the HoW a reality. Thankx.   -Slaughter (HoW Founder)

RARNAME=howtk95.rar

DEFAULTDIR=pics

// MB not bytes

HDSPACE=7

REGFILE=

// relativ path from user install directory (without leading backslash)

RUNFILE=

// 0/1 off/on 

// Default 1

OPENEXPLORER=

// Default 0

SHOWCURRENTFILE=1

// Default 0

AUTOCLOSE=
